» Ubuntu » Пакеты

Error

two or more packages specified (xfonts-cronyx-cp1251-75dpi oneiric)